package com.itant.joycity.bean;

/**
 * Created by Jason on 2016/10/15.
 */
public class WechatKefu {
    private String typr;
    private String name;
    private String number;

    public String getTypr() {
        return typr;
    }

    public void setTypr(String typr) {
        this.typr = typr;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
